[class*="container"] {
    text-align: center;
    vertical-align: middle;
    box-shadow: 0 .3em 1em #000;
    min-width: 950px;
}

#entete{
    background-color: #2a80b9;
    padding: 2em 5em 0.5em 3em;
    color: #ffffff;
}
a{
    color: #ffffff;
    text-decoration:none;
}
a:hover{
    color: white;
    text-decoration: underline;
}
#sous_titre{
    text-align: left;
    color: black;
    font-size: small;
}
.logo{
    max-width: 4em;
}
#navigation{
    text-align: left;
    background-color: #2d3e50;
    padding: 0.5em 5em 0.5em 5em;
    color: white;
    font-style: italic ;
}
#ajout{
    height:2em;
    color: #0a53be;
    margin-left: 6em;
    text-align: left;
}
#ajout a {
    color: #0a53be;
}
#corps{
    height: auto;
    background-image: url('../image/fond.png');
    background-repeat: repeat-y;
    background-size: auto ;
    padding: 2em 5em 2em 5em;
    min-height: 400px;
}
.col-md {
  border: black 1px solid;
}
h2{
    vertical-align: middle;
}
#favoris{
    font-weight: bold;
    font-style: italic ;
    text-align: left;
    background: white;
    border: #0a53be 1px solid;
    max-width: 17em;
    margin-right: 2em;
}
#menu{
    background: white;
    border: #0a53be 1px solid;
    border-radius: 50px;
    border-collapse: separate;
    margin:0px auto auto auto;
    padding: 1em 2em 3em 2em;
    width: auto ;

}
#menu a{
    color: black;
    text-decoration:none;
}
#menu a:hover{
    color: black;
    text-decoration: underline;
}
#menu h2{
    color: white;
    background: #2D3E50;
    border-radius: 10px;
    padding:0.5em 2em;
}
#menu h2:hover{
    transform:scale(1.05);
    transition:1ms;
    box-shadow: 0 .5em 1em #000
}
#menu td{
    padding: 0.3em 1em;
    text-align:left;
}
#recherche input[type=submit]{
    width: 110px;
    background:#2d3e50;
    border-radius: 10px;
    color:white;
}
#recherche {
    background: white;
    border: #0a53be 1px solid;
    font-size: small;
    padding: 0.5em 0em 1em 0em;
    margin: -1.5em 0em 2em 0em ;
}
#recherche input[type=text]{
    max-width: 130px;
}
#recherche select{
    width: 130px;
    height: 25px;
}
#recherche input[type=submit],input[type=button]{
    width: 110px;
    background:#2d3e50;
    border-radius: 10px;
    color:white;
}

#tableau{
    background: white;
    border: #0a53be 1px solid;
    padding: 0.5em 1em 0em 1em;
    width: auto;
}
#info{
    background: white;
    border: #0a53be 1px solid;
    padding: 0.5em 1em 0em 1em;
    text-align: right;
}
#info h3{
    text-align: center;
}
#info input[type=text] {
    float: left;
}
#info input[type=submit]
{
    float: right;
}

#info select{
    height: 30px;
}
#info label{
    float: left}
#autre a {

    text-decoration: underline;
    background: #2D3E50;
    border-radius: 10px;
    padding:0.5em 2em;
    color: white;
}
#autre a:hover {
    transform: scale(1.05);
    transition: 1ms;
    box-shadow: 0 .5em 1em #000
}
.bouton
{
    background-color: #2a80b9;
    border-radius:10px;
    width: 5em;
    color: white;
}
.bouton:hover{
    transform:scale(1.15);
    transition:1ms;
    box-shadow: 0 .1em 1em #000
}